chocobusi - Feature #400
Feature # 246 (Open): [Manager]

[Manager] Feedback KH man create/edit client sai text 10

09/02/2024 05:10 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Muc 0000 g6 title thanh 00

https://chocobusi.dt-solution.com/staffs/clients/edit/49

History

#1 - 09/02/2024 02:11 PM - Nguyén Tra
- File Untitled.png added

#2 - 09/02/2024 02:12 PM - Nguyén Tra

- Description updated

#3 - 09/02/2024 06:01 PM - Nguyén Tra

- Assignee changed from Truong Phan to Nam Tran

#4 - 09/02/2024 10:47 PM - Nam Tran

- Status changed from Open to Resolved

#5 - 09/02/2024 11:27 PM - Nguyén Tra
- Description updated

#6 - 09/02/2024 11:28 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#7 - 09/03/2024 03:34 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#8 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

Untitled.png 22.7 KB
